[
  {
    "name": "§l领 地 系 统",
    "image": "textures/ui/icon_recipe_nature",
    "open": "land",
    "type": "form"
  },
  {
    "name":"§l传 送 系 统",
    "image": "textures/ui/realmsIcon",
    "open":"TPM",
    "type":"form"
  },
  {
    "name": "§l商 店 系 统",
    "image": "textures/ui/icon_blackfriday",
    "open": "shop",
    "type": "comm"
  },
  {
    "name": "§l联 盟 系 统",
    "image": "textures/ui/FriendsDiversity",
    "open": "union",
    "type": "comm"
  },
  {
    "name": "§l经 济 系 统",
    "image": "textures/ui/MCoin",
    "open": "money",
    "type": "comm"
  },
  {
    "name": "§l市 场 系 统",
    "image": "textures/ui/world_glyph_color_2x",
    "open": "market",
    "type": "comm"
  },
  {
    "name": "§l签 到 系 统",
    "image": "textures/ui/gift_square.png",
    "open": "sign",
    "type": "comm"
  },
  {
    "name": "§l紧 急 脱 困",
    "image": "textures/items/chorus_fruit_popped",
    "open": "/tpr",
    "type": "comm"
  },
  {
    "name": "§l查 看 公 告",
    "image": "textures/ui/icon_sign",
    "open": "notice",
    "type": "comm"
  },
  {
    "name": "§l个 人 设 置",
    "image": "textures/ui/icon_setting",
    "open": "Player",
    "type": "form"
  },
  {
    "name": "§l管 理 菜 单",
    "image": "textures/ui/debug_glyph_color",
    "open": "opcd",
    "type": "opform"
  }
]